/*--Imports--*/
/*--Variables--*/
/* BLACK */
/* WHITE */
/* RED */
/* YELLOW */
/* ORANGE 1 */
/* ORANGE 2 */
/* ORANGE 3 */
/* BROWN 1 */
/* BROWN 2 */
/* BROWN 3 */
/* BROWN 4 */
/* BROWN 5 */
/* GRAY 1 */
/* GRAY 2 */
/* GRAY 3 */
/* GRAY 4 */
/*--Fonts--*/
@font-face {
  font-family: 'AvantGardeDemiRegular';
  src: url('../fonts/itc_avant_garde_gothic_demi-webfont.eot');
  src: url('../fonts/itc_avant_garde_gothic_demi-webfont.eot?#iefix') format('embedded-opentype'), url('../fonts/itc_avant_garde_gothic_demi-webfont.woff') format('woff'), url('../fonts/itc_avant_garde_gothic_demi-webfont.ttf') format('truetype'), url('../fonts/itc_avant_garde_gothic_demi-webfont.svg#AvantGardeDemiRegular') format('svg');
  font-weight: normal;
  font-style: normal;
}
/*--Bundles--*/
/*--Functions--*/
/*--General--*/

/*--Faith Custom CSS--*/

.FlexibleProductCon {
	margin: 0 0 -2px 0;
	*margin: 0 0 0 0; /* ie7 fix */
}

@-moz-document url-prefix() {
  .UberProductCon {
     margin: 0 0 -3px 0;
  }
}

/*--Faith Custom CSS--*/

.page-main-title span {
  display: inline-block;
  vertical-align: middle;
}
.serie-name-heading {
  margin-bottom: 20px;
}
.serie-name-heading .serie-name {
  float: left;
  font-family: 'AvantGardeDemiRegular', sans-serif;
  font-size: 18px;
  line-height: 15px;
  margin-right: 17px;
}
.serie-name-heading span {
  display: block;
  overflow: auto;
  height: 15px;
  background: url('../images/dot.gif') center center repeat-x;
  color: red;
  border-left: 1px solid #c6c0bc;
}

.usp-font .serie-name-heading .serie-name {
    font-family: sans-serif;
    font-weight:bold;
}
.product-item-wrapper {
  margin-left: -28px;
}
.product-item {
  float: left;
  width: 219px;
  min-height: 253px;
  margin: 0px 0px 24px 28px;
  -webkit-transition: background 0.3s ease-in-out, border-color 0.3s ease-in-out;
  -moz-transition: background 0.3s ease-in-out, border-color 0.3s ease-in-out;
  -o-transition: background 0.3s ease-in-out, border-color 0.3s ease-in-out;
  transition: background 0.3s ease-in-out, border-color 0.3s ease-in-out;
}
.product-image {
  display: block;
  text-align: center;
  line-height: 0;
  background: #ffffff;
}
.product-title a {
  text-decoration: none;
  color: #000000;
}
.product-title a:hover {
  text-decoration: underline;
}
.product-extensions {
  text-align: right;
}
.product-extensions .button-type2 {
  margin-left: 20px;
}
.content-top {
  margin-bottom: 25px;
}
.content-top .category-info {
  overflow: auto;
  max-width: 640px;
  padding-right: 40px;
}
.content-top .category-info h1 {
  font-size: 29px;
  margin-bottom: 19px;
}
.content-top .category-info p {
  line-height: 20px;
  margin-bottom: 20px;
}
.content-top .teaser {
  float: right;
  width: 580px;
}
.discontinued-tag {
  background: #fde8d9;
  color: #f36700;
  line-height: 22px;
  font-size: 14px;
  padding: 0px 5px;
  margin-left: 8px;
}
/*--pge-product-compare--*/
.compare {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  border: 1px solid #f36700;
  background: #8d8279;
  -webkit-box-shadow: 0 -2px 2px rgba(0, 0, 0, 0.1);
  -moz-box-shadow: 0 -2px 2px rgba(0, 0, 0, 0.1);
  box-shadow: 0 -2px 2px rgba(0, 0, 0, 0.1);
  -webkit-transition: all 0.5s ease 0s;
  -moz-transition: all 0.5s ease 0s;
  -o-transition: all 0.5s ease 0s;
  transition: all 0.5s ease 0s;
  position: fixed;
  z-index: 10;
  bottom: 0;
  width: 960px;
  padding-top: 145px;
}
.compare .compare-inner {
  position: relative;
  width: 100%;
}
.compare .compare-btn,
.compare .compare-ico {
  background: transparent url('../images/sprite.png') no-repeat;
}
.compare .compare-btn.print,
.compare .compare-ico.print {
  color: #ffffff;
  background-color: #aaa19b;
  min-width: 50px;
  height: 21px;
  padding: 5px 10px 0 40px;
  background-position: 5px -436px;
}
.compare .compare-btn.print:hover,
.compare .compare-ico.print:hover {
  -webkit-transition: background 0.25s ease 0s;
  -moz-transition: background 0.25s ease 0s;
  -o-transition: background 0.25s ease 0s;
  transition: background 0.25s ease 0s;
  text-decoration: none;
  background-color: #f36700;
}
.compare .compare-btn.close,
.compare .compare-ico.close {
  display: block;
  font-size: 0px;
  line-height: 0px;
  text-indent: -9999px;
  direction: ltr;
  width: 16px;
  height: 15px;
  border-bottom: 1px solid #fff;
  background-position: 0 -200px;
}
.compare .compare-btn.close:hover,
.compare .compare-ico.close:hover {
  background-position: -16px -200px;
  border-bottom-color: transparent;
}
.compare .compare-btn.available,
.compare .compare-ico.available,
.compare .compare-btn.n-a,
.compare .compare-ico.n-a {
  display: block;
  font-size: 0px;
  line-height: 0px;
  text-indent: -9999px;
  direction: ltr;
  width: 18px;
  height: 14px;
  background-position: 0 -320px;
}
.compare .compare-btn.available.n-a,
.compare .compare-ico.available.n-a,
.compare .compare-btn.n-a.n-a,
.compare .compare-ico.n-a.n-a {
  background-position: 0 -360px;
}
.compare .compare-btn.details,
.compare .compare-ico.details {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  display: inline-block;
  min-width: 165px;
  padding: 0 20px 2px 38px;
  font-size: 14px;
  font-weight: bold;
  color: #ffffff;
  text-align: center;
  background-position: 16px -238px;
}
.compare .compare-btn.details.hide,
.compare .compare-ico.details.hide {
  background-position: 16px -278px;
}
.compare .compare-btn.details.hidden,
.compare .compare-ico.details.hidden {
  display: none;
}
.compare .compare-handle {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  position: absolute;
  top: -20px;
  /* height of element */

  left: 0;
  margin-top: -145px;
  /* top padding of wrapper element */

  height: 0;
  padding: 0 20px 0 20px;
  border: 0;
  overflow: hidden;
}
.compare .compare-handle.active {
  border: 1px solid #f36700;
  background: #8d8279;
  -webkit-box-shadow: 0 -2px 2px rgba(0, 0, 0, 0.1);
  -moz-box-shadow: 0 -2px 2px rgba(0, 0, 0, 0.1);
  box-shadow: 0 -2px 2px rgba(0, 0, 0, 0.1);
  height: 20px;
  padding-top: 5px;
  border-bottom: none;
  overflow: visible;
}
.compare .compare-handle:hover .details.show {
  -webkit-animation: arrow-animation-up 0.4s ease-out 0s infinite normal;
  -moz-animation: arrow-animation-up 0.4s ease-out 0s infinite normal;
}
.compare .compare-handle:hover .details.hide {
  -webkit-animation: arrow-animation-down 0.4s ease-out 0s infinite normal;
  -moz-animation: arrow-animation-down 0.4s ease-out 0s infinite normal;
}
.compare .compare-options > * {
  position: absolute;
  z-index: 2;
  margin-top: -145px;
  /* top padding of wrapper element */

}
.compare .compare-options .close {
  top: 10px;
  right: 10px;
}
.compare .compare-options .print {
  top: 34px;
  left: 25px;
}
.compare .compare-preview {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  position: absolute;
  top: -145px;
  /* top padding of wrapper element */

  left: 0;
  width: 100%;
  padding-left: 180px;
}
.compare .compare-preview .compare-item {
  position: relative;
  float: left;
  width: 158px;
  height: 112px;
  margin: 16px 32px 14px 0;
  background: #aaa19b;
}
.compare .compare-preview .compare-item .compare-item-picture {
  float: left;
  width: 158px;
  height: 94px;
  margin-top: 18px;
  /* remove button height */

  overflow: hidden;
}
.compare .compare-preview .compare-item .compare-item-picture img {
  float: left;
  width: 158px !important;
  height: auto !important;
}
.compare .compare-preview .compare-item .compare-item-picture .compare-item-title {
  display: none;
  position: absolute;
  bottom: -43px;
  color: #000000;
  font-size: 15px;
  font-weight: bold;
}
.compare .compare-preview .compare-item .remove-bar {
  position: absolute;
  top: 0;
  left: 0;
  z-index: 2;
  display: block;
  float: left;
  width: 158px;
  height: 17px;
  background: #8d8279;
  border-bottom: 1px solid #8d8279;
}
.compare .compare-preview .compare-item .remove-bar a {
  display: block;
  font-size: 0px;
  line-height: 0px;
  text-indent: -9999px;
  direction: ltr;
  width: 16px;
  height: 16px;
  margin-top: 2px;
  background: url('../images/sprite.png') no-repeat -32px -200px;
  float: right;
}
.compare .compare-preview .compare-item .remove-bar a:hover {
  background-position: 0 -200px;
}
.compare .compare-preview .compare-item .more {
  position: absolute;
  top: 0;
  left: 0;
  width: 158px;
  height: 114px;
  background: transparent url('../images/transparent.gif') no-repeat;
}
.compare .compare-preview .compare-item .more a {
  width: 158px;
  height: 112px;
  display: none;
  background: rgba(255, 255, 255, 0.6);
}
.compare .compare-preview .compare-item .more a .button {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  position: absolute;
  bottom: 0;
  width: 100%;
  text-align: right;
  background: #f36700;
}
.compare .compare-preview .compare-item .more:hover a {
  display: block;
}
.compare .compare-preview .compare-item * {
  visibility: hidden;
}
.compare .compare-preview .compare-item .remove-bar {
  visibility: visible !important;
}
.compare .compare-preview .compare-item.filled * {
  visibility: visible;
}
.compare .compare-preview .compare-item.dragEnter,
.compare .compare-preview .compare-item.highlight {
  -webkit-transition: background 0.3s ease 0s;
  -moz-transition: background 0.3s ease 0s;
  -o-transition: background 0.3s ease 0s;
  transition: background 0.3s ease 0s;
  width: 154px;
  height: 90px;
  margin-top: 34px;
  border: 2px dashed #fff;
  background: #ffffff;
}
.compare .compare-preview .compare-item.highlight {
  background: #f36700;
}
.compare .compare-data {
  width: 958px;
  overflow: hidden;
}
.compare .compare-data .compare-data-titles-wrapper {
  color: #ffffff;
  background: #aaa19b;
  padding: 8px 10px;
  font-size: 15px;
}
.compare .compare-data .compare-data-titles-wrapper h2 {
  float: left;
  width: 170px;
}
.compare .compare-data .compare-data-titles-wrapper .compare-data-titles span {
  float: left;
  width: 190px;
  color: #000000;
  font-size: 15px;
  font-weight: bold;
}
.compare .compare-data .expand-collapse-heading {
  color: #8d8279;
  background: #c6c0bc;
  padding: 6px 8px 6px 22px;
  font-size: 11px;
  font-weight: bold;
  cursor: pointer;
  border-top: 1px solid #8d8279;
}
.compare .compare-data .expand-collapse-heading:before {
  margin: 1px 0 0 -15px;
  content: '';
  display: block;
  position: absolute;
  width: 11px;
  height: 11px;
  background: url('../images/sprite.png') no-repeat -290px -11px;
}
.compare .compare-data .expand-collapse-heading .icon {
  position: absolute;
  margin: 1px 0 0 -15px;
  width: 11px;
  height: 11px;
  background: url('../images/sprite.png') no-repeat -290px -11px;
}
.compare .compare-data .expand-collapse-heading.collapsed:before {
  background: url('../images/sprite.png') no-repeat -290px 0;
}
.compare .compare-data .expand-collapse-heading.collapsed .icon {
  background-position: -290px 0;
}
.compare .compare-data .compare-loader {
  position: absolute;
  display: none;
  top: 30px;
  left: 465px;
  width: 31px;
  height: 31px;
  background: transparent url('../images/loading_2.gif') no-repeat;
}
.compare .table-type1 {
  table-layout: fixed;
  font-size: 10px;
}
.compare .table-type1 th,
.compare .table-type1 td {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  border: 0;
  vertical-align: top;
}
.compare .table-type1 th {
  width: 180px;
  background-position: -770px -1593px;
  padding: 3px 20px 3px;
  /*display: block\9;
  IE8 */

}
.compare .table-type1 td {
  width: 190px;
  padding: 3px;
}
.compare .table-type1 td.last {
  width: 100%;
}
.compare .table-type1 tr.odd {
  background: #ddd9d7;
}
.compare .compare-print-iframe {
  position: absolute;
  left: -9999px;
  width: 0;
  height: 0;
  border: 0;
  overflow: hidden;
}
.compare.disabled {
  bottom: -185px;
}
.compare.disabled .compare-handle {
  height: 0;
  padding-top: 0;
  border: 0;
  overflow: hidden;
}
.lte-ie8 .compare-preview .compare-item .more a {
  background: #ffffff;
  filter: alpha(opacity=60);
}
.compare .jspVerticalBar {
  width: 11px;
}
.compare .jspTrack {
  background: #ffffff;
}
.compare .jspDrag {
  background: #c6c0bc;
  width: 7px;
  left: 2px;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
}
.lte-ie9 .compare-handle .details {
  min-width: 100px;
}
.lte-ie9 .compare-handle:hover .details.hide {
  background-position: 16px -276px;
}
.lte-ie9 .compare-handle:hover .details.show {
  background-position: 16px -240px;
}
@-webkit-keyframes highlight {
  0% {
    background: #ffffff;
    color: #8d8279;
  }
  25% {
    background: #f36700;
    color: #ffffff;
  }
  100% {
    background: #ffffff;
    color: #8d8279;
  }
}
@-moz-keyframes highlight {
  0% {
    background: #ffffff;
    color: #8d8279;
  }
  25% {
    background: #f36700;
    color: #ffffff;
  }
  100% {
    background: #ffffff;
    color: #8d8279;
  }
}
@keyframes highlight {
  0% {
    background: #ffffff;
    color: #8d8279;
  }
  25% {
    background: #f36700;
    color: #ffffff;
  }
  100% {
    background: #ffffff;
    color: #8d8279;
  }
}
@-webkit-keyframes arrow-animation-up {
  0% {
    background-position: 16px -236px;
  }
  100% {
    background-position: 16px -240px;
  }
}
@-moz-keyframes arrow-animation-up {
  0% {
    background-position: 16px -236px;
  }
  100% {
    background-position: 16px -240px;
  }
}
@keyframes arrow-animation-up {
  0% {
    background-position: 16px -236px;
  }
  100% {
    background-position: 26px -240px;
  }
}
@-webkit-keyframes arrow-animation-down {
  0% {
    background-position: 16px -276px;
  }
  100% {
    background-position: 16px -280px;
  }
}
@-moz-keyframes arrow-animation-down {
  0% {
    background-position: 16px -276px;
  }
  100% {
    background-position: 16px -280px;
  }
}
@keyframes arrow-animation-down {
  0% {
    background-position: 16px -276px;
  }
  100% {
    background-position: 16px -280px;
  }
}
/*--pge-product-category--*/
.product-category .product-item {
  background: #eeeceb;
  overflow: hidden;
}
.product-category .product-item .button-type1 {
  background: rgba(255, 255, 255, 0);
  width: 100%;
  height: 100%;
}
.product-category .product-image {
  min-height: 131px;
  border: 1px solid #c6c0bc;
  border-bottom: none;
}
.product-category .product-title {
  height: 30px;
  padding: 10px 15px;
  font-size: 14px;
  font-weight: bold;
  background: #c6c0bc;
}
.product-category .product-features {
  background: #eeeceb;
  height: 88px;
  line-height: 14px;
  font-size: 11px;
}
.product-category .product-features ul {
  padding: 6px 24px 0px 13px;
}
.product-category .product-features ul li {
  margin-bottom: 0;
}
.product-category .product-features p {
  padding: 6px 24px 0px 13px;
}
.lte-ie8 .product-category .button-type1 {
  background: url('../images/transparent.gif');
}
/*--pge-product-selector--*/
.pge-product-selector {
  overflow-y: scroll;
}
.pge-product-selector .side-navigation {
  float: left;
  width: 180px;
  margin-right: 14px;
  background: #f6f5f4;
  margin-bottom: 20px;
}
.pge-product-selector .side-navigation .title {
  font-size: 14px;
  padding: 8px 15px;
  background: #aaa19b;
  color: #ffffff;
}
.pge-product-selector .side-navigation .filter-block .type {
  font-size: 12px;
  padding: 3px 15px;
  background: #ddd9d7;
  color: #aaa19b;
}
.pge-product-selector .side-navigation .filter-block .content {
  background: #f6f5f4;
  padding-top: 5px;
}
.pge-product-selector .side-navigation .filter-block .form-wrapper label {
  font-weight: normal;
  font-size: 11px;
  color: #404040;
  float: left;
  width: 125px;
  padding: 1px 0 0 4px;
}
.pge-product-selector .side-navigation .filter-block .form-wrapper input[type=checkbox],
.pge-product-selector .side-navigation .filter-block .form-wrapper input[type=radio] {
  float: left;
}
.pge-product-selector .side-navigation .filter-block .form-wrapper input[type=radio] {
  margin-bottom: 1px;
}
.pge-product-selector .side-navigation .filter-block .form-wrapper .row {
  margin-bottom: 5px;
  padding: 0 13px;
}
.pge-product-selector .side-navigation .filter-block .form-wrapper .row.line {
  margin-bottom: 8px;
  padding: 0 15px 0 34px;
}
.pge-product-selector .side-navigation .filter-block .form-wrapper .row.line label {
  margin-right: 10px;
  width: auto;
  padding: 0;
}
.pge-product-selector .side-navigation .filter-block .form-wrapper .row.unavailable {
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
  filter: alpha(opacity=50);
  -moz-opacity: 0.5;
  -khtml-opacity: 0.5;
  opacity: 0.5;
}
.pge-product-selector .side-navigation .filter-annotation {
  color: #aaa19b;
  font-size: 10px;
  font-style: italic;
  padding: 0 13px 0 20px;
  margin-bottom: 10px;
}
.pge-product-selector .side-navigation .filter-annotation span {
  margin-left: -6px;
}
.pge-product-selector .side-navigation .button-area {
  text-align: right;
}
.pge-product-selector .side-navigation .button-area .button {
  margin-left: 10px;
}
.pge-product-selector .content-middle {
  float: left;
  width: 766px;
  position: relative;
}
.lte-ie8 .side-navigation .filter-block input[type=radio] {
  margin-bottom: 0 !important;
}
/*--pge-product-series--*/
.product-series .product-item-wrapper,
.product-detail .product-item-wrapper,
.product-selector .product-item-wrapper {
  margin-left: -10px;
}
.product-series .product-filter-no-result,
.product-detail .product-filter-no-result,
.product-selector .product-filter-no-result {
  display: none;
  padding-bottom: 30px;
  font-size: 16px;
}
.product-series .isotope-loader,
.product-detail .isotope-loader,
.product-selector .isotope-loader {
  position: absolute;
  width: 766px;
  height: 100%;
  z-index: 10;
  background: #ffffff url('../images/loading.gif') center center no-repeat;
}
.product-series .filter-loader,
.product-detail .filter-loader,
.product-selector .filter-loader {
  float: left;
  width: 32px;
  height: 32px;
  margin-right: 10px;
  background: transparent url('../images/loading.gif') 0 0 no-repeat;
}
.product-series .filter-loader.hidden,
.product-detail .filter-loader.hidden,
.product-selector .filter-loader.hidden {
  background-position: -99px 0;
}
.product-series .product-item,
.product-detail .product-item,
.product-selector .product-item {
  position: relative;
  width: 176px;
  height: 238px;
  border: 5px solid #ffffff;
  padding: 0;
  margin: 0px 0px 25px 8px;
}
.product-series .product-item:hover,
.product-detail .product-item:hover,
.product-selector .product-item:hover {
  border-color: #ebe8e6;
  background: #ebe8e6;
}
.product-series .product-item .button-type1,
.product-detail .product-item .button-type1,
.product-selector .product-item .button-type1 {
  background: #ffffff;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 90%;
  filter: alpha(opacity=0);
  -moz-opacity: 0;
  -khtml-opacity: 0;
  opacity: 0;
}
.product-series .product-item .dragBox,
.product-detail .product-item .dragBox,
.product-selector .product-item .dragBox {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  position: absolute;
  z-index: 2;
  width: 100%;
  height: 107px;
  overflow: hidden;
  background: #ffffff;
  border: 1px dashed #f36700;
  cursor: move;
}
.product-series .product-item .dragBox.dragStart,
.product-detail .product-item .dragBox.dragStart,
.product-selector .product-item .dragBox.dragStart {
  border-color: #ffffff;
}
.product-series .product-item:hover .dragBox,
.product-detail .product-item:hover .dragBox,
.product-selector .product-item:hover .dragBox {
  background: #ebe8e6;
}
.product-series .product-item.without-compare .button-type1,
.product-detail .product-item.without-compare .button-type1,
.product-selector .product-item.without-compare .button-type1 {
  height: 100%;
}
.product-series .product-image,
.product-detail .product-image,
.product-selector .product-image {
  min-height: 105px;
  border: 1px solid #c6c0bc;
  margin-bottom: 7px;
}
.product-series .product-title,
.product-detail .product-title,
.product-selector .product-title {
  font-size: 15px;
  font-weight: bold;
  padding: 0px 7px;
  margin-bottom: 4px;
}
.product-series .product-body,
.product-detail .product-body,
.product-selector .product-body {
  min-height: 110px;
}
.product-series .product-body .product-features,
.product-detail .product-body .product-features,
.product-selector .product-body .product-features {
  min-height: 0px;
}
.product-series .product-features,
.product-detail .product-features,
.product-selector .product-features {
  min-height: 82px;
  font-size: 11px;
  line-height: 14px;
  padding: 0 7px 5px 7px;
}
.product-series .product-compare,
.product-detail .product-compare,
.product-selector .product-compare {
  height: 21px;
  padding: 3px 0 0 5px;
  border-top: 1px solid #eeeceb;
  text-align: right;
}
.product-series .product-compare label,
.product-detail .product-compare label,
.product-selector .product-compare label {
  font-size: 10px;
  color: #8d8279;
  vertical-align: middle;
  padding: 2px 3px;
}
.product-series .product-compare label.highlight,
.product-detail .product-compare label.highlight,
.product-selector .product-compare label.highlight {
  -webkit-animation: highlight 2s linear 0s 1 normal;
  -moz-animation: highlight 2s linear 0s 1 normal;
}
.product-series .product-compare input,
.product-detail .product-compare input,
.product-selector .product-compare input {
  margin: 0;
  vertical-align: middle;
}
.product-series .content-top h1,
.product-detail .content-top h1,
.product-selector .content-top h1 {
  font-size: 29px;
}
.product-series .filter-area,
.product-detail .filter-area,
.product-selector .filter-area {
  text-align: right;
  margin-bottom: 25px;
}

/*--pge-product-detail--*/
.product-detail .product-model-name {
  font-size: 29px;
  margin-bottom: 20px;
}
.product-detail .alpha {
  width: 380px;
  margin-right: 20px;
}
.product-detail .omega {
  width: 560px;
}
.product-detail .product-short-description {
  border-bottom: 1px solid #ddd9d7;
  font-size: 14px;
  font-weight: bold;
  color: #404040;
  padding-bottom: 15px;
}
.product-detail .detail-links {
  border-right: 1px solid #ddd9d7;
  margin-top: -21px;
}
.product-detail .detail-links a {
  float: right;
  line-height: 23px;
  background: #f6f5f4;
  color: #666666;
  border: 1px solid #ddd9d7;
  border-bottom: none;
  border-right: none;
}
.product-detail .detail-links a:hover {
  color: #f36700;
}
.product-detail .detail-links .gallery-link {
  background: #f6f5f4 url('../images/sprite.png') no-repeat -775px -236px;
  padding: 0px 5px 0px 25px;
}
.product-detail .detail-links .box-link {
  background: #f6f5f4 url('../images/sprite.png') no-repeat -745px -263px;
  padding: 0px 5px 0px 35px;
}
.product-detail .visual {
  background: url('../images/loading.gif') 50% no-repeat;
  position: relative;
  border: 1px solid #ddd9d7;
  text-align: center;
  height: 336px;
  width: 558px;
}
.product-detail .visual .award {
  position: absolute;
  bottom: 15px;
  right: 15px;
  z-index: 3;
}
.product-detail .visual .product-big-image {
  position: absolute;
  top: 0;
  left: 0;
  z-index: 2;
}
.product-detail .visual .detail-image {
  position: absolute;
  top: 0;
  left: 0;
  z-index: 1;
}
.product-detail .thumbnails {
  margin-top: 13px;
  border-bottom: 1px solid #ddd9d7;
}
.product-detail .thumbnails .inner {
  margin-left: -17px;
}
.product-detail .thumbnails .thumbnail {
  float: left;
  border: 1px solid #ddd9d7;
  margin: 0 0 14px 17px;
}
.product-detail .thumbnails .thumbnail img {
  display: block;
}
.product-detail .thumbnails .thumbnail:hover {
  border-color: #f36700;
}
.product-detail .thumbnails .thumbnail.selected {
  border-color: #f36700;
}
.product-detail .engagement-area {
  text-align: right;
  padding-top: 12px;
  margin-bottom: 13px;
}
.product-detail .engagement-area .inner {
  margin-left: -19px;
}
.product-detail .engagement-area .button {
  width: 110px;
  height: 34px;
  padding: 8px 30px 5px 38px;
  margin-left: 19px;
  font-family: 'AvantGardeDemiRegular', sans-serif;
  font-size: 14px;
  text-align: left;
  background-image: url('../images/bg_main_menu_item.png');
}

.usp-font .product-detail .engagement-area .button {
    font-family: sans-serif;
    font-weight:bold;
}
.product-detail .engagement-area .button.btm-left {
	float:left;
	margin:13px 0 0 21px;
}

.product-detail .engagement-area .button:before {
  content: '';
  display: block;
  position: absolute;
  top: 12px;
  left: 8px;
}
.product-detail .engagement-area .button span {
  display: table-cell;
  height: 34px;
  vertical-align: middle;
}
.product-detail .engagement-area .request-info:before {
  width: 24px;
  height: 29px;
  background: url('../images/sprite.png') no-repeat -7px -793px;
  top: 9px;
}
.product-detail .engagement-area .find-dealer:before {
  width: 16px;
  height: 29px;
  background: url('../images/sprite.png') no-repeat -9px -842px;
}

.product-detail .engagement-area .buy-now.box:before {
  width: 28px;
  height: 31px;
  background: url('../images/sprite.png') no-repeat -10px -1185px;
}
.product-detail .engagement-area .buy-now.truck:before {
  width: 28px;
  height: 31px;
  background: url('../images/sprite.png') no-repeat -12px -1241px;
}
.product-detail .engagement-area .buy-now.trolley:before {
  width: 28px;
  height: 31px;
  background: url('../images/sprite.png') no-repeat -10px -1293px;
}

.product-detail .product-review {
  text-align: right;
}
.product-detail .buy-now-low-sgl img{
	display:inline-block;
	float:left;
	margin:13px 0 0 21px;
}
.product-detail .buy-now-low-dbl {
	float:left;
	margin:13px 0 0 21px;
}
.product-detail .product-review .reevoomark_badge {
  float: right;
}
.product-detail .tab-area .tab-content {
  padding: 25px;
}
.product-detail .tab-area .tab-inner-navigation .box-type-1 {
  background: #ffffff;
  width: 263px;
  margin: 0px 0px 10px 30px;
  border: 1px solid #ddd9d7;
  padding-bottom: 0;
}
.product-detail .tab-area .tab-inner-navigation .box-type-1 .button-type1 {
  background: url("../images/ico_spacer.png");
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  height: 100%;
  width: 100%;
}
.product-detail .tab-area .tab-inner-navigation .box-type-1 .image-block {
  padding-right: 25px;
  margin-bottom: 0;
}
.product-detail .tab-area .tab-inner-navigation .box-type-1 .image-block > img {
  max-width: 85px;
}
.product-detail .tab-area .tab-inner-navigation .box-type-1 .image-block .block-content {
  padding-top: 8px;
}
.product-detail .tab-area .tab-inner-navigation .box-type-1 .image-block .block-content p {
  color: #666666;
  font-size: 10px;
}
.product-detail .tab-area .overview {
  width: 613px;
}
.product-detail .tab-area .overview p {
  line-height: 18px;
  margin-bottom: 18px;
}
.product-detail .tab-area .overview .description {
  font-weight: bold;
  line-height: 18px;
}
.product-detail .tab-area .tech-specs {
  width: 100%;
}
.product-detail .tab-area .tech-specs .expand-collapse {
  margin-bottom: 10px;
}
.product-detail .tab-area .tech-specs .expand-collapse-heading {
  position: relative;
  padding-left: 23px;
  border: 1px solid #aaa19b;
  background: #ddd9d7;
  line-height: 18px;
  cursor: pointer;
}
.product-detail .tab-area .tech-specs .expand-collapse-heading .icon {
  position: absolute;
  margin: 3px 0 0 -16px;
  width: 11px;
  height: 11px;
  background: url('../images/sprite.png') no-repeat -290px -11px;
}
.product-detail .tab-area .tech-specs .expand-collapse-heading:before {
  top: 3px;
  left: 7px;
  content: '';
  display: block;
  position: absolute;
  width: 11px;
  height: 11px;
  background: url('../images/sprite.png') no-repeat -290px -11px;
}
.product-detail .tab-area .tech-specs .expand-collapse-heading.collapsed:before {
  background: url('../images/sprite.png') no-repeat -290px 0;
}
.product-detail .tab-area .tech-specs .expand-collapse-heading.collapsed .icon {
  background-position: -290px 0;
}
.product-detail .tab-area .tech-specs .expand-collapse-content {
  border: 1px solid #aaa19b;
  border-top: none;
  margin-bottom: 3px;
}
.product-detail .tab-area .tech-specs .expand-collapse-content .table-type1 th {
  width: 33%;
}
.product-detail .tab-area .tech-specs .technical-specifications-top {
  margin-bottom: 15px;
}
.product-detail .tab-area .support {
  margin: -6px 0 -25px 0;
  width: 100%;
}
.product-detail .tab-area .support .teaser {
  margin-bottom: 20px;
}
.product-detail .tab-area .support .download-area {
  padding: 20px;
  border: 1px solid #aaa19b;
  margin-bottom: 20px;
}
.product-detail .tab-area .support .download-area .download-item .download-item-title {
  font-size: 15px;
  font-weight: 700;
  color: #f36700;
  margin-bottom: 5px;
}
.product-detail .tab-area .support .download-area .download-item .download-item-content p {
  float: left;
  width: 540px;
  font-weight: bold;
  color: #404040;
}
.product-detail .tab-area .support .download-area .download-item .download-item-content .button {
  float: right;
}
.product-detail .tab-area .support .support-box-wrapper {
  margin-left: -19px;
}
.product-detail .tab-area .support .support-box {
  float: left;
  height: 216px;
  width: 288px;
  border: 1px solid #aaa19b;
  position: relative;
  background: #ffffff;
  margin: 0 0 19px 19px;
}
.product-detail .tab-area .support .support-box h2 {
  font-size: 14px;
  font-weight: bold;
  color: #ffffff;
  min-height: 17px;
  background-color: #8d8279;
  background-image: url('../images/sprite.png');
  background-repeat: no-repeat;
  padding: 14px 20px 14px 50px;
}
.product-detail .tab-area .support .support-box h2.icon-1 {
  background-position: -752px -602px;
}
.product-detail .tab-area .support .support-box h2.icon-2 {
  background-position: -756px -660px;
}
.product-detail .tab-area .support .support-box h2.icon-3 {
  background-position: -757px -721px;
}
.product-detail .tab-area .support .support-box h2.icon-4 {
  background-position: -755px -782px;
}
.product-detail .tab-area .support .support-box h2.icon-5 {
  background-position: -756px -841px;
}
.product-detail .tab-area .support .support-box h2.icon-6 {
  background-position: -756px -901px;
}
.product-detail .tab-area .support .support-box h2.icon-7 {
  background-position: -754px -966px;
}
.product-detail .tab-area .support .support-box h2.icon-8 {
  background-position: -756px -1023px;
}
.product-detail .tab-area .support .support-box h2.icon-9 {
  background-position: -753px -1081px;
}
.product-detail .tab-area .support .support-box h2.icon-10 {
  background-position: -753px -1142px;
}
.product-detail .tab-area .support .support-box h2.icon-11 {
  background-position: -755px -1200px;
}
.product-detail .tab-area .support .support-box h2.icon-12 {
  background-position: -753px -1260px;
}
.product-detail .tab-area .support .support-box h2.icon-13 {
  background-position: 6px -1117px;
}
.product-detail .tab-area .support .support-box h2.icon-14 {
    background-position: 0px -1338px;
}
.product-detail .tab-area .support .support-box .box-content {
  padding: 10px;
}
.product-detail .tab-area .support .support-box .button-area {
  position: absolute;
  width: 288px;
  text-align: right;
  bottom: 0;
  background: #ddd9d7;
  border-top: 1px solid #aaa19b;
}
.product-detail .tab-area .support .support-box .button-area .button {
  background-color: transparent;
  color: #404040;
}
.product-detail .tab-area .support .support-box .button-area .button.button-type1 {
  color: transparent;
}
.product-detail .tab-area .support .support-box.type-2 h2 {
  background: none;
  line-height: normal;
  font-size: 14px;
  padding: 0;
  margin: 10px 0;
  color: #000000;
  font-family: 'AvantGardeDemiRegular', sans-serif;
}
.product-detail .tab-area .support .support-box.type-2 img {
  margin-left: 10px;
}
.product-detail .tab-area .support .support-box.type-2 .button-area {
  background: #ffffff;
  border-top: none;
}
.product-detail .tab-area .support .warning {
  font-weight: bold;
}
.product-detail .tab-area .features {
  width: 613px;
}
.product-detail .tab-area .accessories {
  float: none;
}
.product-detail .tab-area .accessories .product-item {
  width: 160px;
  border-color: transparent;
}
.product-detail .product-slider {
  border: solid 1px #aaa19b;
  background: #f6f5f4;
  padding: 20px 22px;
  margin-top: 18px;
}
.product-detail .product-slider h2 {
  color: #000000;
  font-family: 'AvantGardeDemiRegular', sans-serif;
  font-size: 18px;
  margin-bottom: 10px;
}
.product-detail .product-slider .jcarousel-container {
  padding: 0 28px;
}
.product-detail .product-slider .jcarousel-container .jcarousel-clip {
  width: 856px;
  overflow: hidden;
  margin: 0 auto;
}
.product-detail .product-slider .jcarousel-container .jcarousel-clip .jcarousel-item {
  height: 198px;
  width: 168px;
  margin-right: 4px;
  position: relative;
}
.product-detail .product-slider .jcarousel-container .jcarousel-clip .jcarousel-item .product-item {
  border: solid 4px #f6f5f4;
  float: none;
  margin: 0;
  height: 190px;
  width: 160px;
}
.product-detail .product-slider .jcarousel-container .jcarousel-clip .jcarousel-item .product-item:hover {
  background: #ebe8e6;
  border-color: #ebe8e6;
}
.product-detail .product-slider .jcarousel-container .jcarousel-clip .jcarousel-item .product-item .thumbnail {
  border: solid 1px #c6c0bc;
  display: block;
  margin-bottom: 6px;
}
.product-detail .product-slider .jcarousel-container .jcarousel-clip .jcarousel-item .product-item .product-title {
  font-size: 15px;
  font-weight: 700;
  padding: 0 7px;
}
.product-detail .product-slider .jcarousel-container .jcarousel-clip .jcarousel-item .product-item .product-features {
  padding: 4px 7px;
}
.product-detail .product-slider .jcarousel-container .jcarousel-clip .jcarousel-item .product-item .list-type-3 li {
  font-size: 11px;
  margin-bottom: 0;
}
.product-detail .product-slider .jcarousel-container .jcarousel-clip .jcarousel-item a {
  background: #fff;
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  height: 100%;
  width: 100%;
  filter: alpha(opacity=0);
  opacity: 0;
}
.product-detail .product-slider .jcarousel-container .jcarousel-prev,
.product-detail .product-slider .jcarousel-container .jcarousel-next {
  background: #8d8279 url('../images/sprite.png') no-repeat -610px -145px;
  cursor: pointer;
  position: absolute;
  top: 0;
  height: 100%;
  width: 25px;
}
.product-detail .product-slider .jcarousel-container .jcarousel-prev,
.product-detail .product-slider .jcarousel-container .jcarousel-prev-disabled {
  background-position: -590px -145px;
  left: 0;
}
.product-detail .product-slider .jcarousel-container .jcarousel-next,
.product-detail .product-slider .jcarousel-container .jcarousel-next-disabled {
  right: 0;
}
.usp-font .product-detail .tab-area .support .support-box.type-2 h2 {
    font-family: sans-serif;
    font-weight:bold;
}
.product-detail .product-slider .jcarousel-container .jcarousel-prev-disabled,
.product-detail .product-slider .jcarousel-container .jcarousel-next-disabled {
  cursor: default;
  filter: alpha(opacity=50);
  opacity: 0.5;
}
.lte-ie8 .product-detail .tab-area .tech-specs .expand-collapse-heading:before,
.lte-ie8 .compare .compare-data .expand-collapse-heading:before {
  background: none;
  margin: 0;
}
.lte-ie8 .product-detail .tab-area .tech-specs .expand-collapse-heading.collapsed:before,
.lte-ie8 .compare .compare-data .expand-collapse-heading.collapsed:before {
  background: none;
}
/*--pge-product-selector--*/
.product-selector .teaser {
  margin-top: 25px;
}
.usp-font .product-detail .product-slider h2 {
    font-family: sans-serif;
    font-weight:bold;
}